/*typograf*/

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'), url('../fonts/Montserrat-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'), url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Light.woff2') format('woff2'), url('../fonts/Montserrat-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-LightItalic.woff2') format('woff2'), url('../fonts/Montserrat-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Italic.woff2') format('woff2'), url('../fonts/Montserrat-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-MediumItalic.woff2') format('woff2'), url('../fonts/Montserrat-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'), url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-BoldItalic.woff2') format('woff2'), url('../fonts/Montserrat-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}

html {
  /* 1 */
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
  /* 2 */
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  /* 3 */
  background: #ffffff;
  color: #1B1B1B;
  /*color: #8E8E8E;*/
  color: #666666;
}
@media (min-width: 1400px) {
    html {
        font-size: 1vw;
    }
}
body{
  overflow-x: hidden;
}
h1,
.uk-h1,
h2,
.uk-h2,
h3,
.uk-h3,
h4,
.uk-h4,
h5,
.uk-h5,
h6,
.uk-h6,
.uk-heading-small,
.uk-heading-medium,
.uk-heading-large,
.uk-heading-xlarge,
.uk-heading-2xlarge,
.uk-heading-3xlarge {
  margin: 0 0 2rem 0;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: normal;
  color: #1B1B1B;
  text-transform: uppercase;

}
/* Add margin if adjacent element */
* + h1,
* + .uk-h1,
* + h2,
* + .uk-h2,
* + h3,
* + .uk-h3,
* + h4,
* + .uk-h4,
* + h5,
* + .uk-h5,
* + h6,
* + .uk-h6,
* + .uk-heading-small,
* + .uk-heading-medium,
* + .uk-heading-large,
* + .uk-heading-xlarge,
* + .uk-heading-2xlarge,
* + .uk-heading-3xlarge {
  margin-top: 40px;
}
/*
 * Sizes
 */
h1,
.uk-h1 {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 600;
  text-transform: uppercase;
}
h1 span,
.uk-h1 span{
  font-weight: 300;
  display: block;
}
h2,
.uk-h2 {
  font-size: 1.76rem;
  line-height: 1.2;
  font-weight: 300;
  text-transform: uppercase;
}
h2 span,
.uk-h2 span{
  font-weight: 500;
  display: block;
}
h3,
.uk-h3 {
  font-size: 1.4211rem;
  line-height: 1.3;
  font-weight: 500;
  text-transform: uppercase;
}
h4,
.uk-h4 {
  font-size: 1.4211rem;
  line-height: 1.3;
  font-weight: 500;
  text-transform: uppercase;
}
h5,
.uk-h5,
.sublitle {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  text-transform: uppercase;
}
.sublitle span {
    display: inline;
    position: relative;
}
h6,
.uk-h6 {
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
}
@media (min-width: 640px) {
  h1,
  .uk-h1 {
    font-size: 2.7368rem;
  }
  h2,
  .uk-h2 {
    font-size: 2.52rem;
  }
}
/* Tablet landscape and bigger */
@media (min-width: 960px) {
  h1,
  .uk-h1 {
    font-size: 2rem;
  }
  h2,
  .uk-h2 {
    font-size: 1.8rem;
  }
}
@media (min-width: 1200px) {
  h1,
  .uk-h1 {
    font-size: 2.4rem;
  }
  h2,
  .uk-h2 {
    font-size: 2rem;
  }
}
@media (min-width: 1400px) {
    h1, .uk-h1 {
        font-size: 2.8vw;
    }
	h2,
	.uk-h2 {
		font-size: 2.6vw;
	}
}

select{
  cursor: pointer;
}

p a{
  color: inherit;
}
p a:hover{
  text-decoration: underline;
}
.uk-list.margin-remove-child li p{
  margin: 0;
}

/* ========================================================================
   Component: Form Range
 ========================================================================== */
.uk-range {
  -webkit-appearance: none;
  appearance: none;
  background: tranparent;
  height: 1px;
  border-radius: 0;
  outline: none;
  z-index: 3;
  margin-bottom: -1px!important;
}
/* Webkit */
.uk-range::-webkit-slider-runnable-track {
  height: 0;
  margin-bottom: 0;
  background: tranparent;
  border-radius: 0;
  z-index: -1;
}
.uk-range:focus::-webkit-slider-runnable-track,
.uk-range:active::-webkit-slider-runnable-track {
  background: tranparent;
}
/* Firefox */
.uk-range::-moz-range-track {
  height: 0;
  background: tranparent;
  border-radius: 0;
}
.uk-range:focus::-moz-range-track {
  background: tranparent;
}
/*Thumb*/
/* Webkit */
.uk-range::-webkit-slider-thumb {
  /* 1 */
  -webkit-appearance: none;
  appearance: none;
  margin-top: -5px;
  /* 2 */
  height: 10px;
  width: 10px;
  border-radius: 0;
  background: #1B1B1B;
  border: 0 none;
  z-index: 3;
}
/* Firefox */
.uk-range::-moz-range-thumb {
  /* 1 */
  appearance: none;
  border: none;
  /* 2 */
  height: 10px;
  width: 10px;
  margin-top: -5px;
  border-radius: 0;
  background: #1B1B1B;
  border:0 none;
  z-index: 3;
}

/* Select
 ========================================================================== */
.uk-select:not([multiple]):not([size]) {
  padding-right: 20px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAyMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgMUwxMSAxMUwyMSAxIiBzdHJva2U9IiM4RThFOEUiLz4KPC9zdmc+Cg==");
  background-repeat: no-repeat;
  background-position: right 20px top 50%;
  background-size: 1rem;
}
.uk-select:not([multiple]):not([size]) option {
  color: #666;
}
/*Disabled*/
.uk-select:not([multiple]):not([size]):disabled {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAyMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgMUwxMSAxMUwyMSAxIiBzdHJva2U9IiM4RThFOEUiLz4KPC9zdmc+Cg==");
}
/* Datalist
 ========================================================================== */
.uk-input[list] {
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: right 20px top 50%;
  background-size: 1rem;
}
.uk-input[list]:hover,
.uk-input[list]:focus {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAyMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEgMUwxMSAxMUwyMSAxIiBzdHJva2U9IiMxQjFCMUIiLz4KPC9zdmc+Cg==");
}
@media (min-width: 1200px) {
    .uk-select:not([multiple]):not([size]) {
      padding-right: 30px;
      background-position: right 30px top 50%;
    }
    .uk-input[list] {
      padding-right: 30px;
      background-position: right 30px top 50%;
    }
}

.uk-logo img{
  max-width: 15rem;
}

.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle {
  /* 2 */
  column-gap: 0.25em;
  /* 3 */
  min-height: auto;
  /* 4 */
  font-size: 1rem;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.line-through{
  text-decoration: line-through;
}
.uk-text-medium{
  font-weight: 500;
}
.uk-light .uk-navbar-toggle{
  color: #ffffff;
  transition: 0.1s ease-in-out;
}
.uk-light .uk-navbar-toggle:hover,
.uk-light .uk-navbar-nav li:not(.uk-active) a:hover{
  color: #454545;
}
.uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
  color: inherit;
  text-decoration: underline;
}
.uk-link-reset a, a.uk-link-reset {
  /*color: initial!important;*/
  text-decoration: none!important;
}

.uk-link-heading a:hover, .uk-link-toggle:hover .uk-link-heading, a.uk-link-heading:hover {
  color: #454545;
}
.uk-link-opacity{
	opacity:0.62;
}
.uk-link-opacity:hover{
	opacity:1;
}

/* Focus
 ========================================================================== */
:focus {
  outline: none;
}
:focus-visible {
  outline: 0 none;
}
/* Selection pseudo-element
 ========================================================================== */
::selection {
  background: #212121;
}

/* Style modifiers
 ========================================================================== */
.uk-text-lead {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #1b1b1b;
}
.uk-text-meta {
  font-size: 0.875rem;
  line-height: 1.4;
  color: #8E8E8E;
}
.uk-text-meta > a {
  color: #1b1b1b;
}
.uk-text-meta > a:hover {
  color: #8E8E8E;
  text-decoration: none;
}
/* Size modifiers
 ========================================================================== */
.uk-text-small {
  font-size: 0.875rem;
  line-height: 1.5;
}
.uk-text-large {
  font-size: 1.5rem;
  line-height: 1.5;
}
.uk-text-default {
  font-size: 1rem;
  line-height: 1.5;
}
.icon-default {
  width: 1.1rem;
  height: 1.1rem;
}
.icon-default > svg{
  width: 100%;
  height: 100%;
}
/* Weight modifier
 ========================================================================== */
.uk-text-light {
  font-weight: 300;
}
.uk-text-normal {
  font-weight: 400;
}
.uk-text-bold {
  font-weight: 700;
}
.uk-text-lighter {
  font-weight: lighter;
}
.uk-text-bolder {
  font-weight: bolder;
}
/* Style modifier
 ========================================================================== */
.uk-text-italic {
  font-style: italic;
}
/* Transform modifier
 ========================================================================== */
.uk-text-capitalize {
  text-transform: capitalize !important;
}
.uk-text-uppercase {
  text-transform: uppercase !important;
}
.uk-text-lowercase {
  text-transform: lowercase !important;
}
/* Decoration modifier
 ========================================================================== */
.uk-text-decoration-none {
  text-decoration: none !important;
}
/* Color modifiers
 ========================================================================== */
.uk-text-white{
  color: #ffffff !important;
}
.uk-text-muted {
  color: #8E8E8E !important;
}
.uk-text-emphasis {
  color: #333 !important;
}
.uk-text-primary {
  color: #1B1B1B !important;
}
.uk-text-secondary {
  color: #222 !important;
}
.uk-text-success {
  color: #32d296 !important;
}
.uk-text-warning {
  color: #faa05a !important;
}
.uk-text-danger {
  color: #f0506e !important;
}
.uk-card-primary.uk-card-body .uk-text-muted, .uk-card-primary>:not([class*=uk-card-media]) .uk-text-muted, .uk-card-secondary.uk-card-body .uk-text-muted, .uk-card-secondary>:not([class*=uk-card-media]) .uk-text-muted, .uk-light .uk-text-muted, .uk-offcanvas-bar .uk-text-muted, .uk-overlay-primary .uk-text-muted, .uk-section-primary:not(.uk-preserve-color) .uk-text-muted, .uk-section-secondary:not(.uk-preserve-color) .uk-text-muted, .uk-tile-primary:not(.uk-preserve-color) .uk-text-muted, .uk-tile-secondary:not(.uk-preserve-color) .uk-text-muted {
  color: rgba(142,142,142,.7) !important;
}
.uk-card-primary.uk-card-body .uk-text-meta, .uk-card-primary>:not([class*=uk-card-media]) .uk-text-meta, .uk-card-secondary.uk-card-body .uk-text-meta, .uk-card-secondary>:not([class*=uk-card-media]) .uk-text-meta, .uk-light .uk-text-meta, .uk-offcanvas-bar .uk-text-meta, .uk-overlay-primary .uk-text-meta, .uk-section-primary:not(.uk-preserve-color) .uk-text-meta, .uk-section-secondary:not(.uk-preserve-color) .uk-text-meta, .uk-tile-primary:not(.uk-preserve-color) .uk-text-meta, .uk-tile-secondary:not(.uk-preserve-color) .uk-text-meta {
  color: rgba(142,142,142,.2) !important;
}
.lh-small{
  line-height: 1;
}
.lh-medium{
  line-height: 1.2;
}
.lh-large{
  line-height: 1.4;
}
.lh-xlarge{
  line-height: 1.6;
}

.uk-table-collapse td{
  padding: 0;
  padding-bottom: 5px !important;
}
.uk-table-collapse.uk-table-gap td{
  padding: 0;
  padding-bottom: 1rem !important;
}

.uk-grid-divider>:not(.uk-first-column)::before {
  z-index: 2;
}
.uk-list-small.uk-list>*>ul, .uk-list-small.uk-list>:nth-child(n+2) {
  margin-top: 3px;
}
.uk-list-medium.uk-list>*>ul, .uk-list-medium.uk-list>:nth-child(n+2) {
  margin-top: 10px;
}
.uk-list-medium2.uk-list>*>ul, .uk-list-medium2.uk-list>:nth-child(n+2) {
  margin-top: 20px;
}
/*
 * Striped
 */
.uk-list-striped > * {
  padding: 10px 10px;
}
.uk-list-striped > *:nth-of-type(odd) {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.uk-list-striped > :nth-of-type(odd) {
  background: #f8f8f8;
}
.uk-list-striped > :nth-child(n+2) {
  margin-top: 0;
}
/* Size modifier
 ========================================================================== */
.uk-list-large > :nth-child(n+2),
.uk-list-large > * > ul {
  margin-top: 20px;
}
.uk-list-collapse > :nth-child(n+2),
.uk-list-collapse > * > ul {
  margin-top: 0;
}
/*
 * Divider
 */
.uk-list-large.uk-list-divider > :nth-child(n+2) {
  margin-top: 20px;
  padding-top: 20px;
}
.uk-list-collapse.uk-list-divider > :nth-child(n+2) {
  margin-top: 0;
  padding-top: 0;
}
/*
 * Striped
 */
.uk-list-large.uk-list-striped > * {
  padding: 20px 10px;
}
.uk-list-collapse.uk-list-striped > * {
  padding-top: 0;
  padding-bottom: 0;
}
.uk-list-large.uk-list-striped > :nth-child(n+2),
.uk-list-collapse.uk-list-striped > :nth-child(n+2) {
  margin-top: 0;
}
/* Gutter
 ========================================================================== */
/*
 * Default
 */
/* Horizontal */
.uk-grid {
  margin-left: -20px;
}
.uk-grid > * {
  padding-left: 20px;
}
/* Vertical */
.uk-grid + .uk-grid,
.uk-grid > .uk-grid-margin,
* + .uk-grid-margin {
  margin-top: 20px;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  /* Horizontal */
  .uk-grid {
    margin-left: -30px;
  }
  .uk-grid > * {
    padding-left: 30px;
  }
  /* Vertical */
  .uk-grid + .uk-grid,
  .uk-grid > .uk-grid-margin,
  * + .uk-grid-margin {
    margin-top: 30px;
  }
}
/*
 * Large
 */
/* Horizontal */
.uk-grid-xlarge,
.uk-grid-column-xlarge {
  margin-left: -50px;
}
.uk-grid-xlarge > *,
.uk-grid-column-xlarge > * {
  padding-left: 50px;
}

/* Vertical */
.uk-grid + .uk-grid-xlarge,
.uk-grid + .uk-grid-row-xlarge,
.uk-grid-xlarge > .uk-grid-margin,
.uk-grid-row-xlarge > .uk-grid-margin,
* + .uk-grid-margin-xlarge {
  margin-top: 50px;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  /* Horizontal */
  .uk-grid-xlarge,
  .uk-grid-column-xlarge {
    margin-left: -100px;
  }
  .uk-grid-xlarge > *,
  .uk-grid-column-xlarge > * {
    padding-left: 100px;
  }
  /* Vertical */
  .uk-grid + .uk-grid-xlarge,
  .uk-grid + .uk-grid-row-xlarge,
  .uk-grid-xlarge > .uk-grid-margin,
  .uk-grid-row-xlarge > .uk-grid-margin,
  * + .uk-grid-margin-xlarge {
    margin-top: 100px;
  }
}
/*
 * Small
 */
/* Horizontal */
.uk-grid-small,
.uk-grid-column-small {
  margin-left: -15px;
}
.uk-grid-small > *,
.uk-grid-column-small > * {
  padding-left: 15px;
}
/* Vertical */
.uk-grid + .uk-grid-small,
.uk-grid + .uk-grid-row-small,
.uk-grid-small > .uk-grid-margin,
.uk-grid-row-small > .uk-grid-margin,
* + .uk-grid-margin-small {
  margin-top: 15px;
}
/*
 * Medium
 */
/* Horizontal */
.uk-grid-medium,
.uk-grid-column-medium {
  margin-left: -30px;
}
.uk-grid-medium > *,
.uk-grid-column-medium > * {
  padding-left: 30px;
}
/* Vertical */
.uk-grid + .uk-grid-medium,
.uk-grid + .uk-grid-row-medium,
.uk-grid-medium > .uk-grid-margin,
.uk-grid-row-medium > .uk-grid-margin,
* + .uk-grid-margin-medium {
  margin-top: 30px;
}
/*
 * Large
 */
/* Horizontal */
.uk-grid-large,
.uk-grid-column-large {
  margin-left: -40px;
}
.uk-grid-large > *,
.uk-grid-column-large > * {
  padding-left: 40px;
}
/* Vertical */
.uk-grid + .uk-grid-large,
.uk-grid + .uk-grid-row-large,
.uk-grid-large > .uk-grid-margin,
.uk-grid-row-large > .uk-grid-margin,
* + .uk-grid-margin-large {
  margin-top: 40px;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  /* Horizontal */
  .uk-grid-large,
  .uk-grid-column-large {
    margin-left: -70px;
  }
  .uk-grid-large > *,
  .uk-grid-column-large > * {
    padding-left: 70px;
  }
  /* Vertical */
  .uk-grid + .uk-grid-large,
  .uk-grid + .uk-grid-row-large,
  .uk-grid-large > .uk-grid-margin,
  .uk-grid-row-large > .uk-grid-margin,
  * + .uk-grid-margin-large {
    margin-top: 70px;
  }
}
/*
 * Large
 */
/* Horizontal */
.uk-grid-divider.uk-grid-xlarge,
.uk-grid-divider.uk-grid-column-xlarge {
  margin-left: -100px;
}
.uk-grid-divider.uk-grid-xlarge > *,
.uk-grid-divider.uk-grid-column-xlarge > * {
  padding-left: 100px;
}
.uk-grid-divider.uk-grid-xlarge > :not(.uk-first-column)::before,
.uk-grid-divider.uk-grid-column-xlarge > :not(.uk-first-column)::before {
  left: 50px;
}
/* Vertical */
.uk-grid-divider.uk-grid-xlarge.uk-grid-stack > .uk-grid-margin,
.uk-grid-divider.uk-grid-row-xlarge.uk-grid-stack > .uk-grid-margin {
  margin-top: 100px;
}
.uk-grid-divider.uk-grid-xlarge.uk-grid-stack > .uk-grid-margin::before {
  top: -50px;
  left: 100px;
}
.uk-grid-divider.uk-grid-row-xlarge.uk-grid-stack > .uk-grid-margin::before {
  top: -50px;
}
.uk-grid-divider.uk-grid-column-xlarge.uk-grid-stack > .uk-grid-margin::before {
  left: 100px;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  /* Horizontal */
  .uk-grid-divider.uk-grid-xlarge,
  .uk-grid-divider.uk-grid-column-xlarge {
    margin-left: -200px;
  }
  .uk-grid-divider.uk-grid-xlarge > *,
  .uk-grid-divider.uk-grid-column-xlarge > * {
    padding-left: 200px;
  }
  .uk-grid-divider.uk-grid-xlarge > :not(.uk-first-column)::before,
  .uk-grid-divider.uk-grid-column-xlarge > :not(.uk-first-column)::before {
    left: 100px;
  }
  /* Vertical */
  .uk-grid-divider.uk-grid-xlarge.uk-grid-stack > .uk-grid-margin,
  .uk-grid-divider.uk-grid-row-xlarge.uk-grid-stack > .uk-grid-margin {
    margin-top: 200px;
  }
  .uk-grid-divider.uk-grid-xlarge.uk-grid-stack > .uk-grid-margin::before {
    top: -100px;
    left: 200px;
  }
  .uk-grid-divider.uk-grid-row-xlarge.uk-grid-stack > .uk-grid-margin::before {
    top: -100px;
  }
  .uk-grid-divider.uk-grid-column-xlarge.uk-grid-stack > .uk-grid-margin::before {
    left: 200px;
  }
}

/* ========================================================================
   Component: Background
 ========================================================================== */
/* Color
 ========================================================================== */
.uk-background-default {
  background-color: #ffffff;
}
.uk-background-muted {
  background-color: #E8E8E8;
}
.uk-background-primary {
  background-color: #1B1B1B;
}
.uk-background-secondary {
  background-color: #212121;
}
.uk-overlay-primary {
  background: rgba(20,20,20,.6);
}
.uk-button {
    transition: 0.15s ease-in-out;
}
.uk-button-default {
    color: inherit;
    font-weight: 400;
}

.uk-button {
    padding: 0.9rem 1.7rem;
    line-height: 1.2em;
    height: auto;
    min-height: 3rem;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
}

.uk-button-default {
    background-color: transparent;
    color: #1B1B1B;
    border: 1px solid #1B1B1B;
    position: relative;
    z-index: 1;
    transition: 0.15s ease-in-out;
}
.uk-button-default:hover {
    color: #ffffff;
    border: 1px solid #1B1B1B;
}
.uk-button-default:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 0;
    left:0;
    top:0;
    z-index: -1;
    background-color: #1B1B1B;
    transition: 0.15s ease-in-out;
}
.uk-button-default:hover:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left:0;
    top:0;
    background-color: #1B1B1B;
}
/*
 * Primary
 */
.uk-button-primary {
  background-color: #1B1B1B;
  color: #ffffff;
  border: 1px solid #1B1B1B;
  position: relative;
  z-index: 1;
  transition: 0.15s ease-in-out;
}
/* Hover */
.uk-button-primary:hover {
  background-color: #ffffff;
  color: #1B1B1B;
      z-index: 2;
}
/* OnClick + Active */
.uk-button-primary:active,
.uk-button-primary.uk-active {
  background-color: #ffffff;
  color: #1B1B1B;
}
.uk-button-primary:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 0;
    left:0;
    top:0;
    z-index: -1;
    background-color: #ffffff;
    transition: 0.15s ease-in-out;
}
.uk-button-primary:hover:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left:0;
    top:0;
    background-color: #ffffff;
}
/*
.uk-background-primary .uk-button-default:before,
.uk-background-secondary .uk-button-default:before,
.uk-light .uk-button-default:before {
    background-color: #ffffff!important;
}
.uk-background-primary .uk-button-default:hover,
.uk-background-secondary .uk-button-default:hover,
.uk-light .uk-button-default:hover {
	color: #ffffff;
	border-color: #ffffff;
}
.uk-background-primary .uk-button-default:hover:before,
.uk-background-secondary .uk-button-default:hover:before,
.uk-light .uk-button-default:hover:before {
    background-color: #1B1B1B!important;
}
*/
.uk-background-primary .uk-button-default:before,
.uk-background-secondary .uk-button-default:before,
.uk-light .uk-button-default:before {
    background-color: #ffffff!important;
}
.uk-background-primary .uk-button-default:hover,
.uk-background-secondary .uk-button-default:hover,
.uk-light .uk-button-default:hover {
    color: #1B1B1B;
}
.uk-background-primary .uk-button-default:hover:before,
.uk-background-secondary .uk-button-default:hover:before,
.uk-light .uk-button-default:hover:before {
    background-color: #ffffff!important;
}

.uk-background-primary .uk-button-default.uk-button-inverse:hover,
.uk-background-secondary .uk-button-default.uk-button-inverse:hover {
	color: #ffffff;
    border: 1px solid #ffffff;
}
.uk-background-primary .uk-button-default.uk-button-inverse:before,
.uk-background-secondary .uk-button-default.uk-button-inverse:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 0;
    left:0;
    top:0;
    z-index: -1;
    background-color: #1B1B1B!important;
    transition: 0.15s ease-in-out;
}
.uk-background-primary .uk-button-default.uk-button-inverse:hover:before,
.uk-background-secondary .uk-button-default.uk-button-inverse:hover:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left:0;
    top:0;
    background-color: #1B1B1B!important;
}

.uk-modal-full .uk-modal-dialog {
    height: 100%;
}
.uk-modal-close-full {
    background: transparent;
    color: #ffffff;
    transition: 0.15s ease-in-out;
}
.uk-modal-close-full:hover {
    background: transparent;
    color: #F6D2A9;
}

.uk-grid-collapse, .uk-grid-column-collapse {
    margin-left: 0 !important;
}
.uk-grid-collapse>*, .uk-grid-column-collapse>* {
    padding-left: 0 !important;
}
.uk-grid-divider.uk-grid-collapse>:not(.uk-first-column):before {
    left: 0px;
}

/* Horizontal
 ========================================================================== */
.uk-divider-horizontal-top,
.uk-divider-horizontal-bottom{
  position: relative;
}
.horizontal-top:before,
.uk-divider-horizontal-top:before {
  content:'';
  position: absolute;
  top:0!important;
  left:0!important;
  width: 100%;
  border-top: 1px solid #e5e5e5;
  z-index: 1;
  display: block!important;
}
.horizontal-bottom:after,
.uk-divider-horizontal-bottom:after {
  content:'';
  position: absolute;
  bottom:0!important;
  left:0!important;
  width: 100%;
  border-bottom: 1px solid #e5e5e5;
  z-index: 1;
  display: block!important;
}
.horizontal-top,
.horizontal-bottom{
  position: relative;
}



/* ========================================================================
   Component: Margin
 ========================================================================== */
/*
 * Default
 */
.uk-margin {
  margin-bottom: 20px;
}
* + .uk-margin {
  margin-top: 20px !important;
}
.uk-margin-top {
  margin-top: 20px !important;
}
.uk-margin-bottom {
  margin-bottom: 20px !important;
}
.uk-margin-left {
  margin-left: 20px !important;
}
.uk-margin-right {
  margin-right: 20px !important;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-margin {
    margin-bottom: 30px;
  }
  * + .uk-margin {
    margin-top: 30px !important;
  }
  .uk-margin-top {
    margin-top: 30px !important;
  }
  .uk-margin-bottom {
    margin-bottom: 30px !important;
  }
  .uk-margin-left {
    margin-left: 30px !important;
  }
  .uk-margin-right {
    margin-right: 30px !important;
  }
}
/* XSmall
 ========================================================================== */
.uk-margin-xsmall {
  margin-bottom: 5px;
}
* + .uk-margin-xsmall {
  margin-top: 5px !important;
}
.uk-margin-xsmall-top {
  margin-top: 5px !important;
}
.uk-margin-xsmall-bottom {
  margin-bottom: 5px !important;
}
.uk-margin-xsmall-left {
  margin-left: 5px !important;
}
.uk-margin-xsmall-right {
  margin-right: 5px !important;
}
/* Small
 ========================================================================== */
.uk-margin-small {
  margin-bottom: 10px;
}
* + .uk-margin-small {
  margin-top: 10px !important;
}
.uk-margin-small-top {
  margin-top: 10px !important;
}
.uk-margin-small-bottom {
  margin-bottom: 10px !important;
}
.uk-margin-small-left {
  margin-left: 10px !important;
}
.uk-margin-small-right {
  margin-right: 10px !important;
}
/* Medium
 ========================================================================== */
.uk-margin-medium {
  margin-bottom: 40px;
}
* + .uk-margin-medium {
  margin-top: 40px !important;
}
.uk-margin-medium-top {
  margin-top: 40px !important;
}
.uk-margin-medium-bottom {
  margin-bottom: 40px !important;
}
.uk-margin-medium-left {
  margin-left: 40px !important;
}
.uk-margin-medium-right {
  margin-right: 40px !important;
}
/* Large
 ========================================================================== */
.uk-margin-large {
  margin-bottom: 40px;
}
* + .uk-margin-large {
  margin-top: 40px !important;
}
.uk-margin-large-top {
  margin-top: 40px !important;
}
.uk-margin-large-bottom {
  margin-bottom: 40px !important;
}
.uk-margin-large-left {
  margin-left: 40px !important;
}
.uk-margin-large-right {
  margin-right: 40px !important;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-margin-large {
    margin-bottom: 60px;
  }
  * + .uk-margin-large {
    margin-top: 60px !important;
  }
  .uk-margin-large-top {
    margin-top: 60px !important;
  }
  .uk-margin-large-bottom {
    margin-bottom: 60px !important;
  }
  .uk-margin-large-left {
    margin-left: 60px !important;
  }
  .uk-margin-large-right {
    margin-right: 60px !important;
  }
}
/* XLarge
 ========================================================================== */
.uk-margin-xlarge {
  margin-bottom: 60px;
}
* + .uk-margin-xlarge {
  margin-top: 60px !important;
}
.uk-margin-xlarge-top {
  margin-top: 60px !important;
}
.uk-margin-xlarge-bottom {
  margin-bottom: 60px !important;
}
.uk-margin-xlarge-left {
  margin-left: 60px !important;
}
.uk-margin-xlarge-right {
  margin-right: 60px !important;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-margin-xlarge {
    margin-bottom: 100px;
  }
  * + .uk-margin-xlarge {
    margin-top: 100px !important;
  }
  .uk-margin-xlarge-top {
    margin-top: 100px !important;
  }
  .uk-margin-xlarge-bottom {
    margin-bottom: 100px !important;
  }
  .uk-margin-xlarge-left {
    margin-left: 100px !important;
  }
  .uk-margin-xlarge-right {
    margin-right: 100px !important;
  }
}
/* Auto
 ========================================================================== */
.uk-margin-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}
.uk-margin-auto-top {
  margin-top: auto !important;
}
.uk-margin-auto-bottom {
  margin-bottom: auto !important;
}
.uk-margin-auto-left {
  margin-left: auto !important;
}
.uk-margin-auto-right {
  margin-right: auto !important;
}
.uk-margin-auto-vertical {
  margin-top: auto !important;
  margin-bottom: auto !important;
}
/* Phone landscape and bigger */
@media (min-width: 640px) {
  .uk-margin-auto\@s {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .uk-margin-auto-left\@s {
    margin-left: auto !important;
  }
  .uk-margin-auto-right\@s {
    margin-right: auto !important;
  }
}
/* Tablet landscape and bigger */
@media (min-width: 960px) {
  .uk-margin-auto\@m {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .uk-margin-auto-left\@m {
    margin-left: auto !important;
  }
  .uk-margin-auto-right\@m {
    margin-right: auto !important;
  }
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-margin-auto\@l {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .uk-margin-auto-left\@l {
    margin-left: auto !important;
  }
  .uk-margin-auto-right\@l {
    margin-right: auto !important;
  }
}
/* Large screen and bigger */
@media (min-width: 1600px) {
  .uk-margin-auto\@xl {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .uk-margin-auto-left\@xl {
    margin-left: auto !important;
  }
  .uk-margin-auto-right\@xl {
    margin-right: auto !important;
  }
}
/* Remove
 ========================================================================== */
.uk-margin-remove {
  margin: 0 !important;
}
.uk-margin-remove-top {
  margin-top: 0 !important;
}
.uk-margin-remove-bottom {
  margin-bottom: 0 !important;
}
.uk-margin-remove-left {
  margin-left: 0 !important;
}
.uk-margin-remove-right {
  margin-right: 0 !important;
}
.uk-margin-remove-vertical {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.uk-margin-remove-adjacent + *,
.uk-margin-remove-first-child > :first-child {
  margin-top: 0 !important;
}
.uk-margin-remove-last-child > :last-child {
  margin-bottom: 0 !important;
}
/* Phone landscape and bigger */
@media (min-width: 640px) {
  .uk-margin-remove-left\@s {
    margin-left: 0 !important;
  }
  .uk-margin-remove-right\@s {
    margin-right: 0 !important;
  }
}
/* Tablet landscape and bigger */
@media (min-width: 960px) {
  .uk-margin-remove-left\@m {
    margin-left: 0 !important;
  }
  .uk-margin-remove-right\@m {
    margin-right: 0 !important;
  }
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-margin-remove-left\@l {
    margin-left: 0 !important;
  }
  .uk-margin-remove-right\@l {
    margin-right: 0 !important;
  }
}
/* Large screen and bigger */
@media (min-width: 1600px) {
  .uk-margin-remove-left\@xl {
    margin-left: 0 !important;
  }
  .uk-margin-remove-right\@xl {
    margin-right: 0 !important;
  }
}
/* ========================================================================
   Component: Padding
 ========================================================================== */
.uk-padding {
  padding: 20px;
}
/* Desktop and bigger */
@media (min-width: 1200px) {
  .uk-padding {
    padding: 30px;
  }
}

.uk-padding-xsmall{
  padding: 10px;
}


/* Remove
 ========================================================================== */
.uk-padding-remove {
  padding: 0 !important;
}
.uk-padding-remove-top {
  padding-top: 0 !important;
}
.uk-padding-remove-bottom {
  padding-bottom: 0 !important;
}
.uk-padding-remove-left {
  padding-left: 0 !important;
}
.uk-padding-remove-right {
  padding-right: 0 !important;
}
.uk-padding-remove-vertical {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.uk-padding-remove-horizontal {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.uk-grid.uk-grid-collapse > .uk-grid-margin {
  margin-top: 0;
}

.uk-card-primary.uk-card-body .uk-grid-divider>:not(.uk-first-column)::before, .uk-card-primary>:not([class*=uk-card-media]) .uk-grid-divider>:not(.uk-first-column)::before, .uk-card-secondary.uk-card-body .uk-grid-divider>:not(.uk-first-column)::before, .uk-card-secondary>:not([class*=uk-card-media]) .uk-grid-divider>:not(.uk-first-column)::before, .uk-light .uk-grid-divider>:not(.uk-first-column)::before, .uk-offcanvas-bar .uk-grid-divider>:not(.uk-first-column)::before, .uk-overlay-primary .uk-grid-divider>:not(.uk-first-column)::before, .uk-section-primary:not(.uk-preserve-color) .uk-grid-divider>:not(.uk-first-column)::before, .uk-section-secondary:not(.uk-preserve-color) .uk-grid-divider>:not(.uk-first-column)::before, .uk-tile-primary:not(.uk-preserve-color) .uk-grid-divider>:not(.uk-first-column)::before, .uk-tile-secondary:not(.uk-preserve-color) .uk-grid-divider>:not(.uk-first-column)::before{
    border-left-color: rgba(142, 142, 142, 0.2);
}
.uk-grid-divider-top>*{
    border-top: 1px solid rgba(142, 142, 142, 0.2);
    border-bottom: 1px solid rgba(142, 142, 142, 0.2);
}
.uk-grid.uk-grid-collapse.uk-grid-divider-top > .uk-grid-margin{
  /*margin-top: -1px;*/
  border-top: 0 none;
}
.uk-grid-divider-right>*::after{
    content: "";
    position: absolute;
    /*right: -1px;*/
    right: 0;
    top: 0;
    bottom: 0;
    border-right: 1px solid rgba(142, 142, 142, 0.2);
}
.uk-grid-divider-right>* {
    position: relative;
}

.uk-border-top{
    border-top: 1px solid rgba(142, 142, 142, 0.2);
}
.uk-border-bottom{
    border-bottom: 1px solid rgba(142, 142, 142, 0.2);
}

.uk-input, .uk-select, .uk-textarea {
    color: #1B1B1B;
    border: 1px solid #8E8E8E;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
  position: relative;
  color: #1B1B1B;
  border-color: #1B1B1B;
  z-index: 1;
}

.uk-height-viewport {
  min-height: calc(var(--vh, 1vh) * 100);
  min-height: 100vh;
}
.max-height-viewport {
  max-height: calc(var(--vh, 1vh) * 100);
  max-height: 100vh;
}
.height-viewport {
  height: calc(var(--vh, 1vh) * 100);
  height: 100vh;
}
@media (max-width: 639px) {
  .uk-height-viewmob-vw{
    min-height: 100vw;
  }
  .uk-height-viewmob-3-2{
    min-height: auto !important;
	height: auto;
	aspect-ratio: 3 / 2;
  }
}
@media (min-width: 640px) {
  .uk-height-viewport\@s {
    min-height: calc(var(--vh, 1vh) * 100);
    min-height: 100vh;
  }
  .max-height-viewport\@s {
    max-height: calc(var(--vh, 1vh) * 100);
    max-height: 100vh;
  }
  .height-viewport\@s {
    height: calc(var(--vh, 1vh) * 100);
    height: 100vh;
  }
}
@media (min-width: 960px) {
  .uk-height-viewport\@m {
    min-height: calc(var(--vh, 1vh) * 100);
    min-height: 100vh;
  }
  .max-height-viewport\@m {
    max-height: calc(var(--vh, 1vh) * 100);
    max-height: 100vh;
  }
  .height-viewport\@m {
    height: calc(var(--vh, 1vh) * 100);
    height: 100vh;
  }
}
@media (min-width: 1200px) {
  .uk-height-viewport\@l {
    min-height: calc(var(--vh, 1vh) * 100);
    min-height: 100vh;
  }
  .max-height-viewport\@l {
    max-height: calc(var(--vh, 1vh) * 100);
    max-height: 100vh;
  }
  .height-viewport\@l {
    height: calc(var(--vh, 1vh) * 100);
    height: 100vh;
  }
}
@media (min-width: 1600px) {
  .uk-height-viewport\@xl {
    min-height: calc(var(--vh, 1vh) * 100);
    min-height: 100vh;
  }
  .max-height-viewport\@xl {
    max-height: calc(var(--vh, 1vh) * 100);
    max-height: 100vh;
  }
  .height-viewport\@xl {
    height: calc(var(--vh, 1vh) * 100);
    height: 100vh;
  }
}
label{
  cursor: pointer;
}
@media (min-width: 1200px){
  .grid-details.uk-grid > .uk-grid-margin {
    margin-top: 0;
  }
}
.uk-border-none{
  border:0 none!important;
}

.uk-cover:where(img,video) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    object-fit: cover;
    object-position: center;
}

.uk-position-z-index-2 {
    z-index: 2;
}

@media (min-width: 640px) {
  .uk-invisible\@s {
    visibility: hidden;
  }
  .uk-position-bottom@\s{
	bottom: 0;left: 0;right: 0;
  }
}
@media (min-width: 960px) {
  .uk-invisible\@m {
    visibility: hidden;
  }
}
@media (min-width: 1200px) {
  .uk-invisible\@l {
    visibility: hidden;
  }
}
@media (min-width: 1600px) {
  .uk-invisible\@xl {
    visibility: hidden;
  }
}
.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, .uk-radio:checked:focus {
    background-color: #fff;
}

.uk-height-mim-medium{
	min-height: 300px;
}

@media (max-width: 639px) {
  .uk-position-bottom.uk-position-bottom-s{
	position: relative!important;
  }
}
@media (max-width: 959px) {
  .uk-position-bottom.uk-position-bottom-m{
	position: relative!important;
  }
}
@media (max-width: 1199px) {
  .uk-position-bottom.uk-position-bottom-l{
	position: relative!important;
  }
}
@media (max-width: 1599px) {
  .uk-position-bottom.uk-position-bottom-xl{
	position: relative!important;
  }
}